CVE-2007-5177

2007-10-03T10:17:00
ID CVE-2007-5177
Type cve
Reporter NVD
Modified 2017-09-28T21:29:30

Description

SQL injection vulnerability in index.php in the MambAds (com_mambads) 1.5 and earlier component for Mambo allows remote attackers to execute arbitrary SQL commands via the caid parameter.